Name:           epel-rpm-macros
Version:        6
Release:        2
Summary:        Extra Packages for Enterprise Linux RPM macros

Group:          System Environment/Base
License:        GPLv2

# This is a EPEL maintained package which is specific to
# our distribution.  Thus the source is only available from
# within this srpm.
URL:            http://download.fedoraproject.org/pub/epel

# Please see the file itself for an explanation of its odd name.
Source0:        macros.zzz-epel
Source1:        GPL

BuildArch:     noarch
Requires:      epel-release = %{version}

%description
This package contains some RPM macros which minimize the differences in the
packaging process between Fedora and EPEL.

%prep
%setup -c %name-%version -T
install -pm 644 %{SOURCE1} .

%install
install -Dpm 644 %{SOURCE0} \
    %{buildroot}/etc/rpm/macros.zzz-epel

%files
# Can't use %%license here yet
%doc GPL
/etc/rpm/macros.zzz-epel

%changelog
* Wed Jan 13 2016 Orion Poplawski <orion@cora.nra.com> - 6-2
- Add %%nodejs_arches

* Wed Dec 02 2015 Jason L Tibbitts III <tibbs@math.uh.edu> - 6-1
- Initial version for EL6, based on the spec from the EL7 package.
